Comment 2 for bug 1102819

Jeffrey Chang (modern911) wrote :

I got problem when install ia32-libs.
Console messages below:

The following dependencies are needed and will be installed:

- ia32-libs

This process may take several minutes.
Reading package lists...
Building dependency tree...
Reading state information...
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 ia32-libs : Depends: ia32-libs-multiarch

Phoronix Test Suite v3.6.1

    Installed: pts/unigine-sanctuary-1.5.1

Unigine Sanctuary Test Configuration

System Information

Hardware:
Processor: Intel Core i5-2450M @ 2.50GHz (4 Cores), Motherboard: Dell 03J5KR, Chipset: Intel 2nd Generation Core Family DRAM, Memory: 2048MB, Disk: 500GB Seagate ST9500423AS + 32GB SAMSUNG SSD PM81, Graphics: Intel 2nd Generation Core Family IGP 1024MB, Audio: Conexant CX20590, Network: Realtek RTL8101E/RTL8102E + Atheros AR9285 Wireless

Software:
OS: Ubuntu 12.04, Kernel: 3.5.0-22-generic (x86_64), Desktop: Unity 5.18.0, Display Server: X Server 1.13.0, Display Driver: intel 2.20.9, OpenGL: 3.0 Mesa 9.0, Compiler: GCC 4.6, File-System: ext4, Screen Resolution: 1920x1080

Estimated Run-Time: 13 Minutes

Unigine Sanctuary 2.3:
    pts/unigine-sanctuary-1.5.1 [Resolution: 800 x 600]
    Test 1 of 1
    Estimated Trial Run Count: 1
    Estimated Time To Completion: 13 Minutes
        Started Run 1 @ 03:52:30
        The test did not produce a result.

    Test Results:

    Average: 0 Frames Per Second
    This test failed to run properly.